<?php
$registration = $data['registration'];
$reg_status = PA::getRegisterStatus();

if ($reg_status == 1 || $reg_status == 2) {
    PA::showRegisterForm($registration,'left twothird');
}
?>

<div id="register_info" class="right onethird">
    <?php
    echo Text::get('REGISTER_STATUS');
    echo '<br><br>';
    switch ($reg_status)
    {
        case 0:
            echo Text::get('REGISTER_STATUS_CLOSED');
            break;
        case 1:
            echo Text::get('REGISTER_STATUS_VERIFY');
            break;
        case 2:
            echo Text::get('REGISTER_STATUS_OPEN');
            break;
    }
    ?>
</div>

<div class="clear"></div>
<?php
PA::showFooter();
?>
